Epic Perfect World

Can't log in, problem with patch

Offline Malarix

  • avatar
  • Member
I downloaded PWI, and followed the patching and installation instructions to a T, and it still says my version number was low, even though I know I put all the files in the right directories.  Is this a bug, because I can't think of why else it would be doing this.

Offline Elu

  • avatar
  • Member
I dunno how to break it down for you, but...





You're a noob and I don't love you anymore.

Anyhow, you copied first patch's file to PWI (and of course updating it to 1.4.5 2035 before) in C/: and then downloaded the rest of patches and ran them?
Last Edit: Mar 25, 2012, 07:37 am by Elu
-Retired-

Offline Malarix

  • avatar
  • Member
I downloaded the "EPW_genesis_patch" after I updated the regular PWI client to the latest version, was there some other manual patch I was supposed to download besides that?

Offline Elu

  • avatar
  • Member
Copy that patche's files to the PWI folder and then run the 2-3 and 3-4 patches.
-Retired-

Offline Malarix

  • avatar
  • Member
Well I'd already copied the folders files into the regular PWI folder, but where are the patch files you're talking about?  I can't find them in any of the directories for the patch I downloaded.

Edit: Never mind, just found em!
Last Edit: Mar 25, 2012, 07:42 am by Malarix

Offline Agatio

  • avatar
  • Game Veteran
Download those three patches and se manual patching from patcher
http://epicpw.com/index.php?topic=23.0

Offline Elu

  • avatar
  • Member
There ya go. ^
-Retired-

Offline Rhelanna

  • avatar
  • Member
If that doesn't work, follow this. I believe it'll work for that issue too.

http://epicpw.com/index.php?topic=430.0